<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.tooling.model.idea (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../../org/gradle/tooling/model/idea/package-summary.html" target="classFrame">org.gradle.tooling.model.idea</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="BasicIdeaProject.html" title="interface in org.gradle.tooling.model.idea" target="classFrame"><i>BasicIdeaProject</i></a></li>
<li><a href="IdeaCompilerOutput.html" title="interface in org.gradle.tooling.model.idea" target="classFrame"><i>IdeaCompilerOutput</i></a></li>
<li><a href="IdeaContentRoot.html" title="interface in org.gradle.tooling.model.idea" target="classFrame"><i>IdeaContentRoot</i></a></li>
<li><a href="IdeaDependency.html" title="interface in org.gradle.tooling.model.idea" target="classFrame"><i>IdeaDependency</i></a></li>
<li><a href="IdeaDependencyScope.html" title="interface in org.gradle.tooling.model.idea" target="classFrame"><i>IdeaDependencyScope</i></a></li>
<li><a href="IdeaJavaLanguageSettings.html" title="interface in org.gradle.tooling.model.idea" target="classFrame"><i>IdeaJavaLanguageSettings</i></a></li>
<li><a href="IdeaLanguageLevel.html" title="interface in org.gradle.tooling.model.idea" target="classFrame"><i>IdeaLanguageLevel</i></a></li>
<li><a href="IdeaModule.html" title="interface in org.gradle.tooling.model.idea" target="classFrame"><i>IdeaModule</i></a></li>
<li><a href="IdeaModuleDependency.html" title="interface in org.gradle.tooling.model.idea" target="classFrame"><i>IdeaModuleDependency</i></a></li>
<li><a href="IdeaModuleIdentifier.html" title="interface in org.gradle.tooling.model.idea" target="classFrame"><i>IdeaModuleIdentifier</i></a></li>
<li><a href="IdeaProject.html" title="interface in org.gradle.tooling.model.idea" target="classFrame"><i>IdeaProject</i></a></li>
<li><a href="IdeaSingleEntryLibraryDependency.html" title="interface in org.gradle.tooling.model.idea" target="classFrame"><i>IdeaSingleEntryLibraryDependency</i></a></li>
<li><a href="IdeaSourceDirectory.html" title="interface in org.gradle.tooling.model.idea" target="classFrame"><i>IdeaSourceDirectory</i></a></li>
</ul>
</div>
</body>
</html>
